/* GENERAL ------------------------------------------------------------*/

body{
	/*background: #f9f7e8 url(../img/spring/bg.gif) repeat-x top center;
	 background: url(../img/rhythm-21.gif); */
}


.color2{
	color: #e1820b;
}



/* imgs ------------------------------------------------------------*/

div#posts div.post a.more,
div.holder div.block a.more{
/*	background: url(../img/spring/more-button.png) no-repeat;*/
}



div#posts div.post p.post-comments,
div#posts div.single p.post-comments,
div#posts div.comments p.post-comments{
	background: url(../img/spring/comments-balloon.png) no-repeat;
	color: white;
}


/* PAGER ------------------------------------------------------------*/


ul.pager li{
	display: block;
	width:13px;
	height: 13px;
	float: left;
	background: url(../img/spring/pager.png) no-repeat;
	background-position: -18px 0px;
	margin-left: 5px;
}

ul.pager li:hover,
ul.pager li.active{
	background-position: 0px 0px;
}

ul.pager li a{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9000px;
}

ul.pager li:first-child{
	background-position: 0px 0px;
}

ul.pager li:last-child{
	background-position: -59px 0px;
}



/* HEADER ------------------------------------------------------------*/







